.block-s-4 {
position:fixed;z-index:2000;top:50%;width:40px;height:40px;border:8px solid #ddd;border:8px solid rgba(150,150,150,.4);text-indent:-90000px;margin-top:-40px;cursor:pointer;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-o-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);-o-transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;transition:.5s
}
.desktop_60 {
color: white; background:red;
}
.bo805ote8 {
color: red; background:white;
}
.top-right {
cursor:pointer
}
#toctitle {
display: block;
}
.widget_shopping_cart_content {
margin: 0px;
}
.followUsIcons {
color:red; background:white;
}
.date {
flex-grow:1;min-width:0;word-break:break-word;overflow-wrap:break-word
}
.star {
/* [ReplaceColor(themeColor:"Light2")] */ background-color:white;
/* [ReplaceColor(themeColor:"Dark2-Lighter")] */ border:1px solid #D9D9D9;
}
.latest_newsarea {
font-family:arial; color:black; font-size: 12px; text-align: justify; padding-left:35px; padding-top:3px; padding-right:20px;
}
.social_links {
background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAANCAYAAABy6+R8AAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH3wMdBhAJ/fwnjwAAAGFJREFUKM9jYBh+gBFKuzEwMKQwMDB8xaOWlYGB4T4DA0MrsuapDAwM//HgNwwMDDbYTJuGQ8MHBgYGJ1xOYGNgYJiBpuEpAwODHSF/siDZ+ISBgcGClEDqZ2Bg8B6CkQsAPRga0cpRtDEAAAAASUVORK5CYII=');
                background-position: center center; width: 16px; height: 16px; display: block; position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto;background-repeat: no-repeat;opacity: 0.8;
}
#phpbb_confirm {
position:absolute;top:0;left:0;padding:20px;z-index:111101;display:none
}
.gun {
padding:5px;
	margin:0;
}
.k24a53pd1 {
background-repeat: no-repeat;
	background-position: 235px 48px;
	overflow: visible;
	height: 170px;
}
.k2453adv4 {
content: '\f458';
}
.top_nav {
color: #999;
}
.view-display-id-block_4 {
width:556px
}
.author_info {
background-color:#8ed1fc
}
.minor {
background-color: #ffebe8;
	margin: 0;
	padding: 2px;
	background-color: pink;
	border: 1px solid red !important;
}
.comment-childs {
padding:2px 2px 2px 4px;border:1px solid #d9d9d9;color:#202020;
}
.elementor-col-33 {
width:calc((100% - 96px)/7 - 1px)
}
.single_post_content_left {
border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
.empty {
BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px;
}
.has-no-sidebar {
margin-bottom: 20px;
}
.crosscol {
color:yellow; background:#cc0000; text-decoration:underline;
}
.tablet-grid-50 {
padding:9px;border-top:1px solid #d7d5d5;text-align:center;background:#fbfafa;
}
.adpad_div_bottom {
color:blue;
}
.relThumb2 {
font-weight:bold;
}
#summaryContainer-1745211602869808131 {
background-image: none;
}
.ipsFloatingAction {
content: '\f203';
}
.view-display-id-block {
BACKGROUND-COLOR: #CCCC00; MARGIN-LEFT:-1px; MARGIN-TOP:1px; BORDER: #808080 1px solid; PADDING: 1px; Z-INDEX: 1; VISIBILITY: hidden; OVERFLOW: hidden; POSITION: absolute
}
.recipeIngredients {
font-family:arial; color: blue; font-size: 8pt; font-weight: bold; TEXT-DECORATION: underline;
}
.example {
height:55px; margin:0 0 30px; font-size:20px; font-weight:600; border-bottom:1px dotted rgba(0,0,0,0.3);
}
.homepage {
content:"\f146"
}
.dt-twitter-tweetbody {
width: 33% !important;
}
.widget_tab_recent {
margin: -9px 0px 0px -35px;
  width: 70px;
  text-align: center;
}
.blackDown__wrapper {
padding:0;height:1px;width:100%;border-width:1px 0 0
}
.search-form {
font-family:Arial; color:blue; font-weight: normal; font-size: 9pt; TEXT-DECORATION: underline;
}
.tve_white {
border-color:#333;
}
.dmbs-content-wrapper {
display: table;
	content: "";
}
.kl-blog-post-author-details {
margin-left: 5px;
    vertical-align: middle;
}
.n-title {
position:absolute !important;clip:rect(1px 1px 1px 1px);clip:rect(1px,1px,1px,1px);overflow:hidden;height:1px;
}
.dmbs-header {
width:66.66666666666666%
}
.seller_container {
display: none;
}
.widget {
color:blue; margin-left:5px; font-family:"Lucida Sans"; font-weight:bold; font-size:75%; text-decoration:none;
}
.xans-product-detail {
background:url(../img/loader.gif) center center no-repeat
}
.post-744 {
background-position:-192px -96px
}
.bd1382su1 {
color:yellow; background:#cc0000; text-decoration:underline;
}
.block-s-1 {
left:-100%;
    margin-left:10px;
    -webkit-border-radius:0px;
    -moz-border-radius:0px;
    border-radius:0px;
}
.panel-group {
outline: 0; /* prevent dotted border in Firefox */
}
.side-container-comment {
-ms-name:"Times New Roman";
  font-family: "Times New Roman", Times, serif;
}
.modal-body {
margin-left:0
}
.mobilebar {
padding: 0 20px;
}
.site-wrapper {
width: 100%; font-size: .9em; border-collapse: collapse; margin:0 0 .4em;
}
.colsend-box {
BACKGROUND-COLOR: #CAFF70; MARGIN-LEFT:63px; MARGIN-TOP:-12px; BORDER-RIGHT: #808080 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #808080 1px solid; PADDING-LEFT: 5px; Z-INDEX: 1; VISIBILITY: hidden; PADDING-BOTTOM: 2px; OVERFLOW: hidden; BORDER-LEFT: #808080 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #808080 1px solid; POSITION: absolute;
}
.email-prompt-text {
position: relative;
	display: inline-block;
	z-index: 5;	
	color: #FFF;  
	font-size: 20px;
	line-height: 60px;
	font-weight: 400;
	font-style: normal;
	font-family: Raleway;	
	text-decoration: none;
	text-align: center;
	background-color: #000;	
	border-radius: 50px;	
	text-shadow: none;
	background-color: rgba(0, 0, 0, 0.50);
	width:60px;
	height:60px;
	box-sizing: border-box;
	cursor: pointer;
}
.mgContent {
float:left;
}
.ipsBox_withphoto {
margin-left: 0;
}
.format-standard {
font-family:sans-serif; color: black; font-size: 10pt; font-weight: normal; TEXT-DECORATION: none;
}
.footer {
border: 1px solid #e3e3db;
	background: #fff;
}
.main_width {
height:1%;
}
.post-ratings-loading {
word-break:initial!important
}
.form-box {
justify-content:flex-end
}
.cli-tab-container {
font-family:arial; color: blue; font-size: 10pt; TEXT-DECORATION: underline;
}
.fxb-center-x {
float: left;
	width: auto;
}
.body {
margin: 0px;
}
.hidden {
padding-right:.2em
}
.dd_button_v {
background-color: #C8DEF4;
}
.entry-title {
width:100%
}
.SSS {
font-family:Tahoma; color:black; font-size: 12px; margin-left:20px;
}
.fr-view {
cursor: not-allowed;
}
.ads_right2 {
margin-left:330px
}
#banner-carousel-202 {
box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;
}
#review_form {
font-size: 11px;
}
